{
  name: "Surging Shot",
  num: -1021,
  accuracy: 100,
  basePower: 100,
  pp: 5,
  priority: 0,
  category: "Special",
  type: "Electric",
  flags: { protect: 1, mirror: 1, bullet: 1, metronome: 1 },
  secondary: {
    chance: 30,
    status: "par"
  },
  onTryHit(target, source, move) {
    if (target.hasAbility("bulletproof")) {
      return false;
    }
  },
  target: "normal",
  contestType: "Cool"
}
